p 	{
	font-family: Verdana;
	color: red;
}

#opis {
	margin-left: 30px;
	font-family: Verdana;
	color: #DEA32F;
	font-size: 11pt;
	font-weight: bolder;
}

#gale {
	margin-left: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-color: white;
	border: 2px;
}

a {
	font-family: Verdana;
	color: White;
	text-align: right;
}

a:hover {
	color: White;
}


/*div okno z tekstem i galeri±*/
div {
	font-family: Verdana;
	font-size: 11pt;
	color: red;
}

/*informacja przewijana w pasku*/
span {
	font-family: Verdana;
	color: white;
	font-size: 8pt;
	font-style: italic;
	font-weight: bolder;
	vertical-align: middle;
}

/*Page related styles for you to view*/
#mycustomscroll {
/* Typical fixed height and fixed width example */
width: 730px;
height: 493px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
}
